<?php

/**
 * Configuration
 */
Configure::write('Tinymce.actions', array(
    'Nodes/admin_add' => array(
        array(
            'elements' => 'NodeBody',
        ),
    ),
    'Nodes/admin_edit' => array(
        array(
            'elements' => 'NodeBody',
        ),
    ),
    'Translate/admin_edit' => array(
        array(
            'elements' => 'NodeBody',
        ),
    ),
));

/**
 * Hook helper
 */
foreach (Configure::read('Tinymce.actions') as $action => $settings) {
    $actionE = explode('/', $action);
    Bemmelhor::hookHelper($actionE['0'], 'Tinymce.Tinymce');
}
Bemmelhor::hookHelper('Attachments', 'Tinymce.Tinymce');
